/* CSS Document */
body {
	background-image: url(images/tidbkgde.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
}

h2, h3, h4 {
	color: #6E5139;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px; 
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #6E5139;
	text-align: center;
}

a {text-decoration:none; font-family: arial, helvetica, sans-serif;}
a:hover {color:red;}

a.gold {text-decoration:none; font-family: arial, helvetica, sans-serif; color:#808000;}
a.gold:hover {color:#808000;}

a.cc{text-decoration:none; font-family: Comic Sans MS, helvetica, sans-serif;}
a.cc:hover {color:red;}

a.navleft{text-decoration:none; font-family: arial, helvetica, sans-serif; font-size:12px;}
a.navleft:hover {color:red; font-family: arial, helvetica, sans-serif; font-size:12px;}

a.llrg {text-decoration:none; font-family: arial, helvetica, sans-serif; font-size:18px;}
a.llrg:hover {color:red;}

td {font-family: arial, helvetica, sans-serif; font-size: small;}


th.navleft{  border:3px double #808000; background-color:#FAFCCB; border-color:#808000; }

table.tbl1 {
	background-image: url(Cyprus%20frames/cyprus_bkgrd.jpg);
	font-family: Arial, Helvetica, sans-serif;
}

td.tbpp { 	border: 1px #800000;
}
.maintxt{
	color:#6E5139;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	padding: 10px 10px 10px 10px;
}
.maintxt1{
	color:#6E5139;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	padding: 5px 30px 5px 30px;
}
.maintxt2{
	color:#6E5139;
	font-size: 12px; text-align:left;
	font-weight: 400; font-family:Comic Sans MS;

}
.maintxt2b{
	color:#6E5139;
	font-size: 12px;
	font-weight: 400; font-family:Comic Sans MS;
	text-align: center;
	padding: 10px 30px 10px 30px; font-weight:bold;
}.maintxt3{
	color:#6E5139;
	font-size: 12px; text-align:right;
	font-weight: 400; font-family:Comic Sans MS;

}
.s {font-family: arial, helvetica, sans-serif; font-size: small;}
.smbold {
	color: #6E5139;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}